@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
ul{
	line-height: 1.2em;
}

p {
  margin-bottom: 0 }
p + p {
  text-indent: 1.5em;
  margin-top: 0 }
  
  #container {
	width: 946px;
	margin-right: auto;
	margin-left: auto;
}
#home_container {
	width: 1076px;
	margin-right: auto;
	margin-left: auto;
}
#photogallery {
	float: left;
	width: 960px;
	margin-left: 50px;
}
#header {
	width: 941px;
}
#nav {
	width: 941px;
}
#banner {
	width: 941px;
}
#home_banner {
	width: 898px;
	background-image: url(images/Homeheader.jpg);
	float: left;
	height: 104px;
	padding-left: 181px;
	padding-top: 90px;
}
#home_banner a:link {
	color: #93170C;
	text-decoration: none;
	font-style: italic;
}
#home_banner a:hover {
	color: #4296A0;
	text-decoration: none;
	font-style: italic;
}
#home_banner a:visited {
	color: #4296A0;
	text-decoration: none;
	font-style: italic;
}
#leftcol {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 30px;
	color: #000;
	text-align: left;
	width: 548px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 45px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #000;
	float: left;
}
#pagenumbers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
	width: 550px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pagenumberrule {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #A0072C;
	letter-spacing: 12px;
}
.pagenumberrulelast {
	letter-spacing: 12px;
}
#container #leftcol a:link {
	color: #3A7A89;
	text-decoration: none;
}
#container #leftcol a:hover {
	color: #A0002C;
	text-decoration: none;
}
#container #leftcol a:visited {
	color: #666;
	text-decoration: none;
}
.headers {
	font-size: 20px;
	font-weight: bolder;
	color: #A0072C;
	font-family: Verdana, Geneva, sans-serif;
}
.bolditalic {
	font-style: italic;
	font-weight: bold;
}
#rtcol {
	font-family: "MS Serif", "New York", serif;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	width: 217px;
	padding-top: 350px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 53px;
	float: left;
	background-image: url(images/home/book.jpg);
	background-repeat: no-repeat;
}
#rtcol a:link {
	color: #A0072C;
	text-decoration: none;
}
#rtcol a:hover {
	color: #308087;
	text-decoration: none;
}
#rtcol a:visited {
	color: #666;
	text-decoration: none;
}
.rtcol {
	font-size: 17px;
}
.TalkToMe {
	font-family: 'EB Garamond', "serif;";
	font-size: 2.5em;
	line-height: 0.8em;
	letter-spacing: 0.05em;
}
#leftcolHP {
	float: left;
	width: 320px;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #666;
	margin-bottom: 20px;
}
#RtcolHP {
	float: left;
	width: 220px;
	padding-left: 25px;
	padding-bottom: 15px;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #666;
}
#RtcolHP-end {
	float: left;
	width: 195px;
	padding-left: 25px;
	padding-bottom: 15px;
}
#Title-Wrapper {
	width: 790px;
	float: left;
	margin-left: 15px;
	padding-bottom: 10px;
	margin-bottom: 25px;
	margin-top: 15px;
}
#HP-Bodycopy {
	float: left;
	width: 685px;
	margin-left: 65px;
	margin-bottom: 20px;
}
.links {
	line-height: 1.125em;
}
.TalkToMelinetwo {
	font-family: 'EB Garamond', "serif;";
	font-size: 1.2em;
	line-height: 1.5em;
	letter-spacing: 0.1em;
}
.Avaialable {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 1em;
}
.relationtype {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1px;
}
#footer {
	width: 906px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A0072C;
	text-align: center;
}
#footerHP {
	width: 1056px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A0072C;
	text-align: center;
}
#footer a:link {
	color: #5EA5A9;
	text-decoration: none;
}
#footer a:hover {
	color: #A0072C;
	text-decoration: none;
}
.bullets {
	font-weight: bold;
	color: #000;
}
#quotes {
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	font-style: italic;
	color: #468d91;
	text-align: left;
	width: 185px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 19px;
}
.quotes {
	font-style: normal;
	color: #333;
	font-size: 12px;
	line-height: 14px;
}
.subheads {
	color: #A0072C;
	font-size: 20px;
	line-height: 24px;
}
.leadin {
	color: #44929A;
	font-size: 18px;
	line-height: 24px;
}
#shop-title {
	float: left;
	width: 85px;
	text-align: left;
}
#shop-title-Book {
	float: left;
	width: 45px;
	text-align: left;
}
#shop-wrapper {
	float: left;
	width: 185px;
	margin-top: -10px;
	margin-left: 15px;
}
#shop-wrapper-end {
	float: left;
	width: 175px;
	margin-top: -10px;
	margin-left: 15px;
}
#shop-links {
	float: left;
	width: 175px;
	line-height: 22px;
	text-decoration: underline;
}
@font-face
	{font-family:Cambria;
	panose-1:2 4 5 3 5 4 6 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:MrsEavesRoman;
	mso-font-charset:0;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
/* Style Definitions */
p.MsoNormal3, li.MsoNormal3, div.MsoNormal3
	{
	mso-style-parent:"";
	margin:0in;
	margin-bottom:0.0001pt;
	mso-pagination:widow-orphan;
	font-size:11pt;
	font-family:"MS Serif", "New York", serif;
	mso-ascii-font-family:Cambria;
	mso-fareast-font-family:Cambria;
	mso-hansi-font-family:Cambria;
	mso-bidi-font-family:"Times New Roman";
	line-height: 30px;
}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
.lfcolquotes {
	font-family: "MS Serif", "New York", serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	width: 420px;
	color: #418A93;
}
.rtcolquotes {
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	font-style: italic;
	color: #468d91;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 21px;
}
.byline {
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	font-style: italic;
	color: #468d91;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 16px;
}
.relastionshiptype {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #99132C;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 35px;
}
.quotesby {
	font-style: normal;
	color: #333;
	font-size: 12px;
	line-height: 18px;
}
.flashcards {
	line-height: 18px;
	font-style: italic;
}
#posters {
	font-family: "MS Serif", "New York", serif;
	font-size: 20px;
	color: #A0072C;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}
.news {
	line-height: 18px;
}
#splashbody {
	width: 795px;
	background-image: url(images/splash_03.jpg);
	height: 850px;
	padding-top: 15px;
	padding-left: 146px;
	font-size: 20px;
	line-height: 22px;
}
#homewrapper {
	width: 1076px;
}
#homepagebodycopy {
	font-family: font-family
: 'Glegoo', "serif;";
	font-size: 1.15em;
	line-height: 1.6em;
	width: 800px;
	margin-right: 138px;
	margin-left: 139px;
	padding-top: 25px;
	padding-bottom: 50px;
}
#home_container #homewrapper #homepagebodycopy a:link {
	text-decoration: none;
	color: #A2132D;
}
#home_container #homewrapper #homepagebodycopy a:hover {
	text-decoration: none;
	color: #88B5B8;
}
#home_container #homewrapper #homepagebodycopy a:visited {
	text-decoration: none;
	color: #88B5B8;
}
#splashbodycontent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	padding-right: 135px;
	padding-bottom: 380px;
}
#splashbody a:link {
	color: #A0072C;
	text-decoration: none;
}
#splashbody a:hover {
	color: #308087;
	text-decoration: none;
}
#splashbody a:visited {
	color: #438E94;
	text-decoration: none;
}
#footer a:visited {
	color: #559CA0;
	text-decoration: none;
}
#blog {
	width: 795px;
	font-size: 20px;
	line-height: 22px;
}
div.MsoNormal {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Cambria;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
li.MsoNormal {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Cambria;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
p.MsoNormal {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Cambria;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
div.MsoNormal1 {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Cambria;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
li.MsoNormal1 {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Cambria;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
p.MsoNormal1 {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Cambria;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
#tag {
	text-align: center;
	font-style: italic;
	font-size: 24px;
	color: #468d91;
}
